list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=condition_immunities&page=62
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=condition_immunities&page=63",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=condition_immunities&page=61",
    "results": [
        {
            "slug": "young-green-dragon",
            "desc": "",
            "name": "Young Green Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": "Green Dragon",
            "alignment": "lawful evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 40,
                "fly": 80,
                "swim": 40
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 17,
            "intelligence": 16,
            "wisdom": 13,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 7,
            "skills": {
                "deception": 5,
                "perception": 7,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 17",
            "languages": "Common, Draconic",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage plus 7 (2d6) poison damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d10+2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Poison Breath (Recharge 5-6)",
                    "desc": "The dragon exhales poisonous gas in a 30-foot cone. Each creature in that area must make a DC 14 Constitution saving throw, taking 42 (12d6) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 0,
                    "damage_dice": "12d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                }
            ],
            "spell_list": [],
            "page_no": 285,
            "environments": [
                "Forest"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_young-green-dragon/"
        },
        {
            "slug": "zombie",
            "desc": "",
            "name": "Zombie",
            "size": "Medium",
            "type": "Undead",
            "subtype": "",
            "group": "Zombies",
            "alignment": "neutral evil",
            "armor_class": 8,
            "armor_desc": null,
            "hit_points": 22,
            "hit_dice": "3d8+9",
            "speed": {
                "walk": 20
            },
            "strength": 13,
            "dexterity": 6,
            "constitution": 16,
            "intelligence": 3,
            "wisdom": 6,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 0,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60 ft., passive Perception 8",
            "languages": "understands the languages it knew in life but can't speak",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 4 (1d6 + 1) bludgeoning damage.",
                    "attack_bonus": 3,
                    "damage_dice": "1d6",
                    "damage_bonus": 1
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Undead Fortitude",
                    "desc": "If damage reduces the zombie to 0 hit points, it must make a Constitution saving throw with a DC of 5+the damage taken, unless the damage is radiant or from a critical hit. On a success, the zombie drops to 1 hit point instead."
                }
            ],
            "spell_list": [],
            "page_no": 356,
            "environments": [
                "Urban",
                "Jungle"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_zombie/"
        },
        {
            "slug": "akkorokamui",
            "desc": "",
            "name": "Akkorokamui",
            "size": "Gargantuan",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "chaotic good",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 189,
            "hit_dice": "14d20+42",
            "speed": {
                "walk": 15,
                "swim": 60
            },
            "strength": 21,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 19,
            "wisdom": 20,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 5,
            "skills": {
                "perception": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "blindsight 30', darkvision 120', passive Perception 19",
            "languages": "understands all but can't speak, telepathy 120'",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Tentacles. Can replace one with Spellcasting or Healing Touch."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Guardian's Grasp",
                    "desc": "When a creature akkorokamui can see within 30' is attack target akkorokamui can pull creature out of harm's way. If creature is willing it is pulled up to 10 ft. closer to akkorokamui and akkorokamui becomes new attack target. If creature isn't willing this reaction fails."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Discern",
                    "desc": "Makes a Wis (Perception) or Wis (Insight) check."
                },
                {
                    "name": "Jet",
                    "desc": "Swims up to half its swimming speed with o provoking opportunity attacks."
                },
                {
                    "name": "Cast a Spell (2)",
                    "desc": "Uses Spellcasting."
                },
                {
                    "name": "Tentacle Sweep (2)",
                    "desc": "Spins in place with its tentacles extended. Each creature within 20' of it that isn't grappled by it: DC 17 Dex save or take 19 (4d6+5) bludgeoning damage and be knocked prone. Each creature grappled by akkorokamui must make DC 17 Str save or take 12 (2d6+5) bludgeoning damage."
                }
            ],
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Legendary Resistance (3/Day)",
                    "desc": "Choose to succeed failed save."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "Weapon attacks are magical."
                },
                {
                    "name": "Offering of Flesh",
                    "desc": "Can spend 1 min carefully detaching part or all of one of its 100-foot-long tentacles dealing no damage to itself. Tentacle contains a magic-imbued fleshy hook and enough meat for 25 rations (if part of a tentacle) or 50 rations (if a full tentacle) if properly preserved. Fleshy hook remains imbued with magic for 4 hrs or until a creature eats it. A creature that eats magic-infused fleshy hook regains 50 hp then it is cured of blindness deafness and all diseases or restores all lost limbs (creature's choice). Limb restoration effect works like regenerate spell. Hook's magic works only if the akkorokamui offered it willingly."
                },
                {
                    "name": "Regeneration",
                    "desc": "Regains 15 hp at start of its turn if it has at least 1 hp."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                }
            ],
            "spell_list": [],
            "page_no": 11,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_akkorokamui/"
        },
        {
            "slug": "belu",
            "desc": "",
            "name": "Belu",
            "size": "Huge",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic good",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 184,
            "hit_dice": "16d12+80",
            "speed": {
                "walk": 40
            },
            "strength": 22,
            "dexterity": 12,
            "constitution": 20,
            "intelligence": 12,
            "wisdom": 10,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 9,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "Common, Giant",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +10 to hit, 10 ft., one target, 20 (4d6+6) bludgeoning damage and target: DC 16 Str save or pushed up to 10 ft. away from it and knocked prone."
                },
                {
                    "name": "Shatterstone (Recharge 5-6)",
                    "desc": "Hurls enchanted rock at point it can see within 60' of it. Rock shatters on impact and each creature within 10 ft. of that point: 44 (8d10) slashing damage (DC 16 Dex half)."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 14) no material components: At will: entangle speak with plants stone shape2/day: plant growth"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Magically transforms into a Small or Med Humanoid or back into its true form. Its stats other than size are same in each form. Any equipment it is wearing or carrying transforms with it. If it dies it reverts to its true form."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Healing Lotuscraft",
                    "desc": "(1/Day). Can spend 1 min crafting poultice that lasts 24 hrs. When a creature takes an action to apply poultice to a wound or skin of a creature target regains 18 (4d8) hp and is cured of any diseases or conditions affecting it."
                }
            ],
            "spell_list": [],
            "page_no": 55,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_belu/"
        },
        {
            "slug": "blestsessebe",
            "desc": "",
            "name": "Blestsessebe",
            "size": "Large",
            "type": "Celestial",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 144,
            "hit_dice": "17d10+51",
            "speed": {
                "walk": 50
            },
            "strength": 21,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 11,
            "wisdom": 17,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 7,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison, radiant",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Celestial, Common",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Gore attack and two Hooves attacks."
                },
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +8 to hit, 10 ft., one target, 18 (3d8+5) piercing damage + 13 (3d8) radiant."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 12 (2d6+5) bludgeoning damage."
                },
                {
                    "name": "Distracting Glow (Recharge 6)",
                    "desc": "Its horns flare brightly for a moment distracting its enemies. Each hostile creature within 60' of it and can see its horns: DC 15 Wis save or entranced by it until start of blestsessebe's next turn. Entranced creature has disadvantage on attacks vs. creatures other than blestsessebe."
                },
                {
                    "name": "Hastening Stomp (Recharge 5-6)",
                    "desc": "Rears and stomps sending small magical shockwave. For 1 min each friendly creature within 60' of it increases its speed by 10 ft. and can use Free Runner bonus action."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Free Runner",
                    "desc": "Can take the Dash action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blur of Motion",
                    "desc": "When it moves 30'+ on its turn ranged attack rolls vs. it have disadvantage until start of its next turn."
                },
                {
                    "name": "Freedom of Movement",
                    "desc": "Ignores difficult terrain and magical effects can't reduce its speed or cause it to be restrained. Can spend 5 ft. of move to escape nonmagical restraints or being grappled."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Trampling Charge",
                    "desc": "If it moves 30'+ straight toward a creature and then hits it with gore on the same turn target: DC 15 Str save or be knocked prone. If target is prone blestsessebe can make one hooves attack vs. it as a bonus action."
                }
            ],
            "spell_list": [],
            "page_no": 61,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_blestsessebe/"
        },
        {
            "slug": "bone-collector",
            "desc": "",
            "name": "Bone Collector",
            "size": "Small",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 21,
            "hit_dice": "6d6",
            "speed": {
                "walk": 15,
                "fly": 60
            },
            "strength": 6,
            "dexterity": 15,
            "constitution": 11,
            "intelligence": 7,
            "wisdom": 14,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "understands Common but can't speak",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 9 (2d6+2) slashing damage. If target is a creature: DC 11 Con save or contract a disease. Until disease is cured target can't regain hp except by magical means and target's hp max decreases by 3 (1d6) every 24 hrs. If target's hp max drops to 0 as a result of this disease target dies."
                },
                {
                    "name": "Bad Omen (1/Day)",
                    "desc": "Places a bad omen on a creature it can see within 20' of it. Target: DC 10 Wis save or be cursed for 1 min. While cursed target has disadvantage on attack rolls vs. bone collector. Target can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Call of the Grave",
                    "desc": "Attacks made within 60' of the bone collector score a critical hit on a roll of 19 or 20."
                },
                {
                    "name": "Death Sense",
                    "desc": "Can pinpoint by scent location of Undead creatures and creatures that have been dead no longer than 1 week within 60' of it and can sense the general direction of such creatures within 1 mile of it."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                }
            ],
            "spell_list": [],
            "page_no": 64,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_bone-collector/"
        },
        {
            "slug": "crystallite",
            "desc": "",
            "name": "Crystallite",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 90,
            "hit_dice": "12d10+24",
            "speed": {
                "walk": 40
            },
            "strength": 18,
            "dexterity": 8,
            "constitution": 14,
            "intelligence": 17,
            "wisdom": 11,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', tremorsense 60', passive Perception 12",
            "languages": "Giant",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Crystal Limb attacks. It can replace one attack with use of Biomineralize."
                },
                {
                    "name": "Crystal Limb",
                    "desc": "Melee Weapon Attack: +6 to hit, 10 ft., one target, 13 (2d8+4) piercing damage and it impales target on its limb grappling target (escape DC 14) if it is a Med or smaller creature. When this grapple ends target takes 9 (2d8) slashing damage. Crystallite has two Crystal Limbs each of which can grapple one target."
                },
                {
                    "name": "Biomineralize",
                    "desc": "Absorbs lifeforce from one creature grappled by it. Target 14 (4d6) necrotic (DC 14 Con half). Target's hp max is reduced by amount equal to necrotic taken and crystallite regains hp equal to that amount. Reduction lasts until target finishes a long rest. Target dies if this reduces its hp max to 0."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Calcify",
                    "desc": "When it takes 5+ damage on a single turn it can reduce its hp max by an amount equal to damage taken and gains a +1 bonus to AC. Reduction and bonus last until it finishes a long rest. Can't increase its AC above 20 using this."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from large geode."
                },
                {
                    "name": "Final Form",
                    "desc": "When it dies its corpse transforms into crystal and becomes a Large object that can be attacked and destroyed (AC 17; hp 45; immunity to poison and psychic). It can no longer be affected by spells and effects that target creatures."
                }
            ],
            "spell_list": [],
            "page_no": 100,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_crystallite/"
        },
        {
            "slug": "demon-balbazu",
            "desc": "",
            "name": "Demon, Balbazu",
            "size": "Tiny",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 36,
            "hit_dice": "8d6+8",
            "speed": {
                "walk": 10,
                "swim": 20
            },
            "strength": 3,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 5,
            "wisdom": 11,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning; nonmagic B/P/S attacks",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "understands Abyssal but can't speak",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 10 (2d6+3) piercing damage and it attaches to target. While attached balbazu doesn't attack. Instead at start of each of balbazu's turns target loses 10 (2d6+3) hp from blood loss. When balbazu first attaches to the target and each time target loses hp from blood loss target unaware of the attack (and balbazu if it is invisible). Target is still aware of the hp loss but it feels no pain from the attack. (DC 11 Con target is aware of the attack and balbazu and doesn't need to continue making this save while it remains attached to it.) Regains hp equal to half hp of blood it drains. Balbazu can detach itself by spending 5 ft. of its move. A creature that is aware of the balbazu including the target can use its action to detach the balbazu."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aquatic Invisibility",
                    "desc": "Invisible while fully immersed in water."
                },
                {
                    "name": "Blood Reservoir",
                    "desc": "Stores drained blood within itself. Each time it causes blood loss to a creature its Blood Reservoir increases by amount equal to hp of blood it drained from the creature."
                },
                {
                    "name": "Demon Food",
                    "desc": "A demon within 5 ft. of it and that isn't another balbazu can use a bonus action to reduce the Blood Reservoir by up to 10 regaining hp equal to that amount as it drinks blood from the reservoir."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 107,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_demon-balbazu/"
        },
        {
            "slug": "demon-kogukhpak",
            "desc": "",
            "name": "Demon, Kogukhpak",
            "size": "Huge",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 262,
            "hit_dice": "21d12+126",
            "speed": {
                "walk": 40,
                "swim": 40
            },
            "strength": 30,
            "dexterity": 11,
            "constitution": 23,
            "intelligence": 8,
            "wisdom": 16,
            "charisma": 20,
            "strength_save": 1,
            "dexterity_save": null,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 9,
            "charisma_save": 1,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "lightning; nonmagic B/P/S attacks",
            "damage_immunities": "cold, fire, poison",
            "condition_immunities": "poisoned",
            "senses": "truesight 120', passive Perception 13",
            "languages": "understand Abyssal but can't speak",
            "challenge_rating": "18",
            "cr": 18.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Gores or three Spit Fires."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +16 to hit, 5 ft., one target, 19 (2d8+10) bludgeoning damage + 9 (2d8) fire and target is grappled (escape DC 18). Until the grapple ends the target is restrained kogukhpak can automatically hit target with its Bite and kogukhpak can't make Bite attacks vs. other targets."
                },
                {
                    "name": "Gore",
                    "desc": "Melee Weapon Attack: +16 to hit, 10 ft., one target, 37 (5d10+10) piercing damage."
                },
                {
                    "name": "Spit Fire",
                    "desc": "Ranged Spell Attack: +11 to hit, 120 ft., one target, 32 (6d8+5) fire."
                },
                {
                    "name": "Devastating Leap (Recharge 6)",
                    "desc": "Leaps up to 30' and lands on its feet in a space it can see. Each creature in the space or within 5 ft. of it when it lands: 72 (16d8) bludgeoning damage and knocked prone (DC 20 Str half damage not prone and if in kogukhpak's space can choose to be pushed 5 ft. back or to side of kogukhpak). Creature in kogukhpak's space that chooses not to be pushed suffers consequences of failed save."
                },
                {
                    "name": "Fire Breath (Recharge 6)",
                    "desc": "Exhales fire in a 90' cone. Each creature in that area: 70 (20d6) fire (DC 20 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Standing Leap",
                    "desc": "Its long jump is up to 30' and its high jump is up to 15 ft. with or with o a running start."
                },
                {
                    "name": "Sunlight Hypersensitivity",
                    "desc": "Takes 20 radiant when it starts its turn in sunlight. If in sunlight: disadvantage on attacks/ability checks."
                }
            ],
            "spell_list": [],
            "page_no": 109,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_demon-kogukhpak/"
        },
        {
            "slug": "demon-maha",
            "desc": "",
            "name": "Demon, Maha",
            "size": "Medium",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 178,
            "hit_dice": "21d8+84",
            "speed": {
                "walk": 40
            },
            "strength": 18,
            "dexterity": 21,
            "constitution": 18,
            "intelligence": 7,
            "wisdom": 16,
            "charisma": 12,
            "strength_save": 8,
            "dexterity_save": 9,
            "constitution_save": 8,
            "intelligence_save": null,
            "wisdom_save": 7,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire, lightning; nonmagic B/P/S attacks",
            "damage_immunities": "cold, poison ",
            "condition_immunities": "poisoned",
            "senses": "truesight 120', passive Perception 13",
            "languages": "Abyssal, telepathy 120'",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Claws. If maha hits one creature with two Claws target: DC 17 Wis save or chuckle until end of its next turn. While chuckling creature can't speak coherently can't cast spells with verbal components and has disadvantage on attacks with weapons that use Str or Dex."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, 10 ft., one target, 14 (3d6+4) piercing damage + 9 (2d8) cold."
                },
                {
                    "name": "Deadly Laughter (Recharge 5-6)",
                    "desc": "It chuckles giggles and chortles at nearby creatures. Each creature within 30' of it: 42 (12d6) psychic drops what it is holding and laughs for 1 min (DC 17 Wis half damage and doesn't drop what it is holding or laugh). While laughing a creature is incapacitated can't speak coherently and takes 7 (2d6) psychic at start of each of its turns. A laughing creature can re-save at end of each of its turns success ends effect on itself. If a creature dies while laughing its face turns pale blue and displays a wide grin."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Frozen Aura",
                    "desc": "When a creature enters space within 30' of maha or starts its turn there that creature: DC 17 Con save or have its speed reduced by 10 ft. until it starts its turn outside aura."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Snow Camouflage",
                    "desc": "Advantage on Dex (Stealth) made to hide in snowy or icy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 111,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_demon-maha/"
        },
        {
            "slug": "derro-abysswalker",
            "desc": "",
            "name": "Derro, Abysswalker",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "breastplate",
            "hit_points": 112,
            "hit_dice": "15d6+60",
            "speed": {
                "walk": 25
            },
            "strength": 11,
            "dexterity": 18,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 7,
            "charisma": 17,
            "strength_save": 3,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 1,
            "charisma_save": 6,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 11",
            "languages": "Abyssal, Common, Dwarvish, Undercommon",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite one Claw and one Scimitar or it makes one Bite and two Scimitar attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 6 (1d4+4) piercing damage and 5 (2d4) poison."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) bludgeoning damage and target is grappled (escape DC 15) if it is a Med or smaller creature. Until this grapple ends target is restrained and abysswalker can't make Claw attacks vs. other targets."
                },
                {
                    "name": "Scimitar",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 7 (1d6+4) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Insanity",
                    "desc": "Advantage on saves vs. being charmed or frightened."
                },
                {
                    "name": "Poisonous Vapors",
                    "desc": "When a creature enters a space within 5 ft. of abysswalker or starts its turn there that creature: 13 (2d12) poison and is poisoned until the start of its next turn (DC 15 Con half damage and isn't poisoned.)"
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 113,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_derro-abysswalker/"
        },
        {
            "slug": "derro-hellforged",
            "desc": "",
            "name": "Derro, Hellforged",
            "size": "Small",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 16,
            "armor_desc": "breastplate",
            "hit_points": 112,
            "hit_dice": "15d6+60",
            "speed": {
                "walk": 25
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 11,
            "wisdom": 7,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 5,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; nonmagic B/P/S attacks not made w/silvered weapons",
            "damage_immunities": "fire, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 11",
            "languages": "Common, Dwarvish, Infernal, Undercommon",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Battleaxe or Hurl Hellfire attacks."
                },
                {
                    "name": "Battleaxe",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 7 (1d8+3) slashing damage or 8 (1d10+3) slashing damage if used with two hands + 7 (2d6) fire."
                },
                {
                    "name": "Hurl Hellfire",
                    "desc": "Ranged Spell Attack: +5 to hit, 120 ft., one target, 12 (3d6+2) fire. If target is a creature or flammable object it ignites. Until a creature takes an action to douse the fire target takes 5 (1d10) fire at start of each of its turns."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Voice of Authority (Recharge 5-6)",
                    "desc": "When a creature hits hellforged with an attack hellforged shrieks a one-word command. Attacker must make DC 15 Wis save or carry out this command on its next turn. This reaction works like the command spell except the attacker doesn't have to understand the hellforged's language. Hellforged must see the attacker and be able to speak to use this reaction."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Insanity",
                    "desc": "Advantage on saves vs. being charmed or frightened."
                },
                {
                    "name": "Hellfire Weapons",
                    "desc": "Its weapon attacks are magical. When it hits with any weapon deals extra 2d6 fire (included below)."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 113,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_derro-hellforged/"
        },
        {
            "slug": "devil-maelstrom",
            "desc": "",
            "name": "Devil, Maelstrom",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 195,
            "hit_dice": "26d10+52",
            "speed": {
                "walk": 30,
                "fly": 40,
                "swim": 120
            },
            "strength": 17,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 19,
            "wisdom": 12,
            "charisma": 21,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold; nonmagical B/P/S attacks",
            "damage_immunities": "fire, lightning, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 11",
            "languages": "Infernal, telepathy 120'",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Claws attacks and one Tempest Trident attack or it makes three Lightning Ray attacks."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 10 (2d6+3) slashing damage."
                },
                {
                    "name": "Tempest Trident",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 16 (2d12+3) piercing damage + 7 (2d6) cold. A creature hit by this: knocked prone (DC 16 Str negates) by a gust of wind channeled through the trident."
                },
                {
                    "name": "Lightning Ray",
                    "desc": "Ranged Spell Attack: +8 to hit, 150 ft., one target, 18 (4d8) lightning."
                },
                {
                    "name": "Crown of Water (1/Day)",
                    "desc": "The water on devil's head erupts in a geyser. Each creature within 10 ft. of devil: 35 (10d6) cold (DC 16 Con half). For 1 min when a creature enters a space within 10 ft. of the devil for 1st time on a turn or starts its turn there that creature: DC 16 Con save or take 10 (3d6) cold."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Devil's Sight",
                    "desc": "Magic darkness doesn't impede its darkvision."
                },
                {
                    "name": "Influence Weather",
                    "desc": "Nearby weather responds to devil's desires. At start of each min devil can choose to change precipitation and wind within 1 mile of it by one stage up or down (no action required). This works like the changing weather conditions aspect of the control weather spell except devil can't change temperature and conditions change immediately."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 122,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_devil-maelstrom/"
        },
        {
            "slug": "devil-moldering",
            "desc": "",
            "name": "Devil, Moldering",
            "size": "Small",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 27,
            "hit_dice": "6d6+6",
            "speed": {
                "walk": 30
            },
            "strength": 14,
            "dexterity": 10,
            "constitution": 12,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "fire, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "Common, Infernal",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 4 (1d4+2) piercing damage + 3 (1d6) necrotic."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Devil's Sight",
                    "desc": "Magical darkness doesn't impede the moldering devil's darkvision."
                },
                {
                    "name": "Field Hopper",
                    "desc": "The moldering devil can fly up to 40' on its turn but it must start and end its movement on a solid surface such as a roof or the ground. If it is flying at the end of its turn it falls to the ground and takes falling damage."
                },
                {
                    "name": "Rotting Death",
                    "desc": "When it dies all foodstuffs water and beverages within 100' of it are subjected to the devil's Touch of Rot trait."
                },
                {
                    "name": "Touch of Rot",
                    "desc": "Any foodstuff water or beverage whether fresh or preserved that comes into contact with the moldering devil immediately decays and becomes inedible or undrinkable. If a creature consumes such food or drink it must make a DC 11 Con save. On a failure it takes 7 (2d6) poison and is poisoned for 24 hrs. On a success it takes half the damage and is poisoned for 1 hr."
                }
            ],
            "spell_list": [],
            "page_no": 123,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_devil-moldering/"
        },
        {
            "slug": "dragonette-sedge",
            "desc": "",
            "name": "Dragonette, Sedge",
            "size": "Tiny",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 27,
            "hit_dice": "5d4+15",
            "speed": {
                "walk": 20,
                "swim": 50
            },
            "strength": 14,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 11,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "Common, Draconic",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) piercing damage."
                },
                {
                    "name": "Spines",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one creature,. 4 (1d4+2) piercing damage and a spine sticks into the target. Until a creature takes an action to remove the spine target has disadvantage on attack rolls."
                },
                {
                    "name": "Reeking Breath (Recharge 5-6)",
                    "desc": "Exhales a cloud of nauseating gas in a 15 ft. cone. Each creature in the area: DC 13 Con save or be poisoned for 1 min. A poisoned creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Boggy Presence (1/Day)",
                    "desc": "Transmutes ground in 10 ft. radius centered on it into a muddy soup for 10 min. For the duration any creature other than sedge dragonette moving through area must spend 4' of move per 1' it moves."
                }
            ],
            "reactions": [
                {
                    "name": "Prickly Defense",
                    "desc": "When a creature dragonette can see hits dragonette with melee attack while within 5 ft. of it dragonette can make one Spines attack vs. the creature."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Swamp Camouflage",
                    "desc": "The sedge dragonette has advantage on Dex (Stealth) checks made to hide in swampy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 149,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragonette-sedge/"
        },
        {
            "slug": "drake-ethereal",
            "desc": "",
            "name": "Drake, Ethereal",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 133,
            "hit_dice": "14d10+56",
            "speed": {
                "walk": 30,
                "fly": 60
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 19,
            "intelligence": 8,
            "wisdom": 14,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, necrotic",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Draconic",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 15 (2d10+4) piercing damage + 9 (2d8) force. Target is grappled (escape DC 15) if it is a Large or smaller creature and drake doesn't have another creature grappled."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Phase Breath (Recharge 5-6)",
                    "desc": "Exhales a blue mist in a 30' cone. Each creature in that area: 27 (6d8) force and is magically shifted to the Ethereal Plane for 1 min (DC 15 Con half damage and isn't magically shifted). A creature shifted to the Ethereal Plane in this way can re-save at end of each of its turns magically shifting back to the Material Plane on a success."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Ethereal Step",
                    "desc": "Magically shifts from Material Plane to Ethereal or vice versa. Drake can bring creatures grappled by it into the Ethereal Plane with it. A creature not native to Ethereal Plane returns to Material Plane in 1d4 rounds if brought to the plane while grappled by drake."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Ethereal Sight",
                    "desc": "Can see 60' into the Ethereal Plane when on the Material Plane and vice versa."
                }
            ],
            "spell_list": [],
            "page_no": 153,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-ethereal/"
        },
        {
            "slug": "drake-vapor",
            "desc": "",
            "name": "Drake, Vapor",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 30,
                "fly": 50,
                "swim": 20
            },
            "strength": 14,
            "dexterity": 19,
            "constitution": 17,
            "intelligence": 7,
            "wisdom": 15,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Draconic",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one creature,. 13 (2d8+4) piercing damage and target must make DC 15 Con save or be poisoned for 1 min. Creature can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Poisonous Breath (Recharge 5-6)",
                    "desc": "Exhales poisonous swamp gas in 30' cone. Each creature in area: 27 (5d8) poison (DC 15 Con half). If drake is flying its Gaseous Ascension immediately ends takes falling damage as normal and each creature that failed save: poisoned 1 min. Poisoned creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Diving Pounce",
                    "desc": "If flying and moves 20'+ straight toward a creature and then hits it with claw on the same turn target must make DC 13 Str save or be knocked prone. If target is prone drake can make one Bite vs. it as a bonus action."
                },
                {
                    "name": "Gaseous Ascension",
                    "desc": "Must regularly inhale swamp gases to maintain its flight. If it can't breathe or isn't in swampy terrain loses its fly speed. Also when it uses Poisonous Breath it loses its fly speed until Poisonous Breath recharges."
                },
                {
                    "name": "Speak with Beasts",
                    "desc": "Can communicate with Beasts native to swampland as if they shared a language."
                },
                {
                    "name": "Swamp Camouflage",
                    "desc": "Advantage on Dex (Stealth) checks made to hide in swampy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 157,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-vapor/"
        },
        {
            "slug": "drake-venom",
            "desc": "",
            "name": "Drake, Venom",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 142,
            "hit_dice": "15d10+60",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 19,
            "dexterity": 16,
            "constitution": 18,
            "intelligence": 10,
            "wisdom": 16,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 16",
            "languages": "Draconic",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Claws or three Spit Venoms. If drake hits one creature with two Spit Venom attacks target must make DC 16 Con save or succumb to venom (see above)."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) piercing damage + 13 (3d8) poison and target: DC 16 Con save or succumb to drake's venom (see above)."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Spit Venom",
                    "desc": "Ranged Weapon Attack: +6 to hit 20/60' one target 16 (3d8+3) poison."
                },
                {
                    "name": "Venom Breath (Recharge 5-6)",
                    "desc": "Spits venom in a 60' line that is 5 ft. wide. Each creature in that line: 36 (8d8) poison and succumbs to the drake's venom (see above; DC 16 Con half damage and doesn't succumb to the venom)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aching Venom",
                    "desc": "Produces a potent poison that causes its victims to feel pain from even the most benign contact (weight of their clothing simple sword swing etc.). When a creature that succumbs to this poison takes bludgeoning piercing or slashing it must make DC 16 Con save or be incapacitated until end of its next turn as pain fills its body. This potent poison remains within creature's body until removed by the greater restoration spell or similar magic or until creature finishes a long rest."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Shifting Camouflage",
                    "desc": "Scales adapt to current surroundings. Advantage: Dex (Stealth) to hide in nonmagical natural terrain."
                }
            ],
            "spell_list": [],
            "page_no": 158,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-venom/"
        },
        {
            "slug": "dust-grazer",
            "desc": "",
            "name": "Dust Grazer",
            "size": "Large",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "natural armor",
            "hit_points": 105,
            "hit_dice": "10d10+50",
            "speed": {
                "walk": 0,
                "fly": 30
            },
            "strength": 19,
            "dexterity": 7,
            "constitution": 20,
            "intelligence": 2,
            "wisdom": 7,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "blindsight 120' (blind beyond), passive Perception 8",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Tendril",
                    "desc": "Melee Weapon Attack: +6 to hit, 15 ft., one target, 11 (2d6+4) bludgeoning damage + 7 (2d6) acid. If target is a creature: grappled (escape DC 14) if grazer isn't already grappling."
                },
                {
                    "name": "Absorb",
                    "desc": "Makes one Tendril attack vs. a Med or smaller creature it is grappling. If attack hits target is  also absorbed into grazer's body and grapple ends. While absorbed creature is blinded and restrained has total cover vs. attacks and effects outside grazer and takes 7 (2d6) acid at start of each of grazer's turns. Grazer can have only one creature absorbed at a time. If grazer takes 10+ damage on a single turn from absorbed creature grazer must make DC 15 Con save at end of that turn or expel the creature which falls prone in a space within 5 ft. of grazer. If grazer is flying expelled creature takes normal fall damage. If grazer dies absorbed creature no longer restrained but has disadvantage on save vs. grazer Death Spores."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Death Spores",
                    "desc": "Each creature within 20' of it when it dies: 14 (4d6) poison and infected with grazer spores disease (DC 14 Con not poisoned or infected). Creatures immune to poisoned condition are immune to this. Until disease is cured creature poisoned and can't regain hp except magically. Every 24 hrs that elapse target: DC 14 Con save or take 7 (2d6) poison and its hp max is reduced by same. Reduction lasts until target finishes a long rest after disease is cured. Target dies if this reduces its hp max to 0. Two days after creature dies rises as dust grazer of its size growing to Large over the course of a week."
                }
            ],
            "spell_list": [],
            "page_no": 163,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dust-grazer/"
        },
        {
            "slug": "fungi-duskwilt",
            "desc": "",
            "name": "Fungi, Duskwilt",
            "size": "Small",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 97,
            "hit_dice": "15d6+45",
            "speed": {
                "walk": 30
            },
            "strength": 12,
            "dexterity": 18,
            "constitution": 16,
            "intelligence": 10,
            "wisdom": 13,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "radiant",
            "damage_resistances": "necrotic, poison",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 13",
            "languages": "understands Common and Undercommon but can't speak, telepathy 120' (with other fungi only)",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam or Nether Bolt attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 6 (1d4+4) bludgeoning damage + 3 (1d6) necrotic."
                },
                {
                    "name": "Nether Bolt",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 9 (2d6+2) necrotic."
                },
                {
                    "name": "Necrotizing Spores (3/Day)",
                    "desc": "Each creature within 15 ft. of the duskwilt and that isn't a Construct or Undead must make a DC 14 Con save. On a failure a creature takes 15 (6d4) poison and is poisoned for 1 min. On a success a creature takes half the damage and isn't poisoned. The poisoned creature can re-save at end of each of its turns success ends effect on itself. In addition each Undead within 15 ft. of the duskwilt gains 7 (2d6) temp hp."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Light Absorption",
                    "desc": "Light within 60' of the duskwilt is reduced. Bright light in the area becomes dim light and dim light in the area becomes darkness."
                }
            ],
            "spell_list": [],
            "page_no": 190,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_fungi-duskwilt/"
        },
        {
            "slug": "giant-pufferfish",
            "desc": "",
            "name": "Giant Pufferfish",
            "size": "Small",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 0,
                "swim": 40
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 15,
            "intelligence": 2,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 7 (2d8+3) piercing damage or 12 (2d8+3) piercing damage while puffed up."
                },
                {
                    "name": "Spine",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 5 (1d4+3) piercing damage or 8 (2d4+3) piercing damage while puffed up. Also 5 (2d4) poison (DC 13 Con half). If target fails the save by 5+ it takes 2 (1d4) poison at the end of its next turn."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Burst of Speed (Recharges 5-6)",
                    "desc": "Takes the Dash action."
                },
                {
                    "name": "Puff Up (Recharge: Short/Long Rest)",
                    "desc": "For 1 min it increases in size by filling its stomach with air or water. While puffed up it is Medium doubles its damage dice on Bite and Spine attacks (included above) and makes Str checks and Str saves with advantage. If pufferfish lacks the room to become Medium it attains the max size possible in space available."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Spiny Body",
                    "desc": "A creature that touches pufferfish or hits it with melee attack while within 5 ft. of it takes 2 (1d4) piercing damage. While it is puffed up this damage increases to 5 (2d4)."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 200,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-pufferfish/"
        },
        {
            "slug": "gremlin-bilge",
            "desc": "",
            "name": "Gremlin, Bilge",
            "size": "Tiny",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 36,
            "hit_dice": "8d4+16",
            "speed": {
                "walk": 20,
                "climb": 10,
                "swim": 20
            },
            "strength": 7,
            "dexterity": 17,
            "constitution": 14,
            "intelligence": 10,
            "wisdom": 9,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 9",
            "languages": "Aquan, Sylvan",
            "challenge_rating": "1/2",
            "cr": 0.5,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 5 (1d4+3) piercing damage and the target must make DC 13 Con save or contract the sewer plague disease."
                },
                {
                    "name": "Makeshift Weapon",
                    "desc": "Melee or Ranged Weapon Attack: +5 to hit 5 ft. or range 20/60' one target 6 (1d6+3) bludgeoning damage P or S"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Aura of Mechanical Mishap",
                    "desc": "The bilge gremlin's presence interferes with nonmagical objects that have moving parts such as clocks crossbows or hinges within 20' of it. Such objects that aren't being worn or carried malfunction while within the aura and if in the aura for more than 1 min they cease to function until repaired. If a creature in the aura uses a nonmagical object with moving parts roll a d6. On a 5 or 6 weapons such as crossbows or firearms misfire and jam and other objects cease to function. A creature can take its action to restore the malfunctioning object by succeeding on a DC 13 Int check."
                },
                {
                    "name": "Filth Dweller",
                    "desc": "The bilge gremlin is immune to disease."
                }
            ],
            "spell_list": [],
            "page_no": 219,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_gremlin-bilge/"
        },
        {
            "slug": "gremlin-bilge-bosun",
            "desc": "",
            "name": "Gremlin, Bilge Bosun",
            "size": "Small",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural",
            "hit_points": 60,
            "hit_dice": "11d6+22",
            "speed": {
                "walk": 30,
                "climb": 20,
                "swim": 30
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 14,
            "wisdom": 11,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 10",
            "languages": "Aquan, Sylvan",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite and two Makeshift Weapon attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 6 (1d4+4) piercing damage + 5 (2d4) poison and the target must make DC 13 Con save or contract the sewer plague disease."
                },
                {
                    "name": "Makeshift Weapon",
                    "desc": "Melee or Ranged Weapon Attack: +6 to hit 5 ft. or range 20/60' one target 6 (1d6+3) bludgeoning damage P or S."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Aura of Mechanical Mishap",
                    "desc": "The bilge gremlin's presence interferes with nonmagical objects that have moving parts such as clocks crossbows or hinges within 20' of it. Such objects that aren't being worn or carried malfunction while within the aura and if in the aura for more than 1 min they cease to function until repaired. If a creature in the aura uses a nonmagical object with moving parts roll a d6. On a 4 5 or 6 weapons such as crossbows or firearms misfire and jam and other objects cease to function. A creature can take its action to restore the malfunctioning object by succeeding on a DC 13 Int check."
                },
                {
                    "name": "Filth Dweller",
                    "desc": "The bilge gremlin is immune to disease."
                }
            ],
            "spell_list": [],
            "page_no": 219,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_gremlin-bilge-bosun/"
        },
        {
            "slug": "gremlin-rum-story-keeper",
            "desc": "",
            "name": "Gremlin, Rum Story Keeper",
            "size": "Tiny",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 38,
            "hit_dice": "7d4+21",
            "speed": {
                "walk": 20,
                "climb": 10,
                "swim": 10
            },
            "strength": 12,
            "dexterity": 16,
            "constitution": 16,
            "intelligence": 12,
            "wisdom": 9,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 11",
            "languages": "Common",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Mug Slap",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) bludgeoning damage + 7 (2d6) poison."
                },
                {
                    "name": "Rum Splash",
                    "desc": "Ranged Weapon Attack: +5 to hit 40/80' one target 7 (2d6) poison."
                },
                {
                    "name": "Drinking Stories",
                    "desc": "Tells a story of a rum gremlin celebration. Each has initial and additional effect if it takes bonus action on subsequent turns to continue. Can stop any time; story ends if it is incapacitated. Can tell only one story at a time. Chooses among:Tale of Liquid Courage Rum gremlins within 30' of keeper and hear it: +5 temp hp 1 min. While tale continues each rum gremlin that starts turn within 30' of keeper: advantage saves vs. frightened.Tale of the Bar Room Rush Each rum gremlin within 30' of keeper and can hear it can use its reaction to immediately move up to its speed. While tale continues each rum gremlin within 30' of keeper can take Dash or Disengage action as a bonus action on its turn.Tale of the Great Shindig Each rum gremlin within 30' of keeper and can hear it can use its reaction to immediately shove a Med or smaller creature. While tale continues each rum gremlin within 30' of keeper has advantage on Str (Athletics) checks and can shove creatures up to two sizes larger than it."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Cha (DC 13) no material components: At will: prestidigitation3/day ea: charm person mirror image"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Drunkenness",
                    "desc": "Each creature that starts its turn in 20' radius aura: DC 12 Con save or poisoned for 1 hr. Creature that has consumed alcohol within past hr has disadvantage on the save. While poisoned creature falls prone if it tries to move more than half its speed during a turn. Creature that succeeds on the save is immune to Aura of Drunkenness of all rum gremlins for 24 hrs."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 220,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_gremlin-rum-story-keeper/"
        },
        {
            "slug": "harpy-plague",
            "desc": "",
            "name": "Harpy, Plague",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 142,
            "hit_dice": "19d8+57",
            "speed": {
                "walk": 20,
                "fly": 60
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic, poison ",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "blindsight 90', passive Perception 15",
            "languages": "Common",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Dirge then 1 Bite and 2 Talons or 3 Sorrowful Caws. If it hits Med or smaller creature with two Talons attacks target grappled (escape DC 15). Until this grapple ends harpy can automatically hit target with its Talons and harpy can't make Talons attacks vs. others."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 8 (2d4+3) piercing damage + 7 (2d6) necrotic. If target is a creature it must make DC 15 Con save or contract harpy's plague disease. If target is disheartened and contracts harpy's plague its hp max is reduced by amount equal to necrotic taken. Until disease is cured target can't regain hp except by magical means and target's hp max decreases by 10 (3d6) every 24 hrs. If target's hp max drops to 0 as a result of this disease target dies."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 14 (2d10+3) slashing damage."
                },
                {
                    "name": "Sorrowful Caw",
                    "desc": "Ranged Spell Attack: +6 to hit, 90 ft., one target, 13 (3d6+3) psychic."
                },
                {
                    "name": "Dirge",
                    "desc": "Telepathically sings a mournful hymn and projects images of sickly and dying loved ones in mind of one creature it can see within 90' of it. Target: DC 15 Wis save or be disheartened for 1 min. While disheartened creature has disadvantage on saves vs. being poisoned or contracting a disease. Disheartened creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Limited Telepathy",
                    "desc": "Magically transmit simple messages and images to any creature within 90' of it that can understand a language. This telepathy doesn't allow receiver to telepathically respond."
                },
                {
                    "name": "Virulence",
                    "desc": "A creature infected with harpy's plague becomes contagious 24 hrs after contracting the disease. When a creature starts its turn within 5 ft. of contagious target that creature must make DC 15 Con save or also contract harpy's plague disease."
                }
            ],
            "spell_list": [],
            "page_no": 229,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_harpy-plague/"
        },
        {
            "slug": "ibexian",
            "desc": "",
            "name": "Ibexian",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 50
            },
            "strength": 19,
            "dexterity": 17,
            "constitution": 17,
            "intelligence": 6,
            "wisdom": 14,
            "charisma": 7,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, lightning; nonmagic B/P/S attacks",
            "damage_immunities": "fire, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 15",
            "languages": "understands Abyssal but can't speak",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Ram and one Hooves or two Spit Fires."
                },
                {
                    "name": "Ram",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 13 (2d8+4) bludgeoning damage + 7 (2d6) fire."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 9 (2d4+4) bludgeoning damage + 7 (2d6) fire."
                },
                {
                    "name": "Spit Fire",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 16 (4d6+2) fire."
                },
                {
                    "name": "Pyroclasm (1/Day)",
                    "desc": "Moves up to 30' in straight line to creature and can move through space of any Med or smaller creature stopping when it moves within 5 ft. of target. Each friendly ibexian within 50' of ibexian can use its reaction to also move up to its speed in straight line to target stopping when it moves within 5 ft. of target. This move doesn't provoke opportunity attacks. Target and each creature within 20' of it: 14 (4d6) fire (DC 15 Dex half damage). For each ibexian in Pyroclasm after 1st fire increases by 3 (1d6) max (28) 8d6."
                }
            ],
[...]
